# Generated by Django 2.2.5 on 2019-12-13 13:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0010_auto_20191213_2046'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('JERAWAT', 'JERAWAT'), ('KERING', 'KERING'), ('null', 'null'), ('BERMINYAK', 'BERMINYAK')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('null', 'null'), ('HAIR LOSS', 'HAIR LOSS'), ('DANDRUFF', 'DANDRUFF')], max_length=20),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriHair',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('null', 'null'), ('HAIR LOSS', 'HAIR LOSS'), ('DANDRUFF', 'DANDRUFF')], max_length=50),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('KERING', 'KERING'), ('null', 'null'), ('NORMAL', 'NORMAL'), ('SENSITIF', 'SENSITIF')], max_length=20),
        ),
    ]
